Subject: Trainer Candidate - Aditi Agrawal
From: Aditi Agrawal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:17:13 -0400

| | Tech Support Test

Name | Aditi Agrawal
E-mail | [email-masked]
Phone Number | (831) 9692205
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 120 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro HR SERVICES | Senior CSR | June 30 | 27000
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in training? | I have trained my team in HW domain
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have an experience in training people and faced all sorts of problems like managing the batch, getting answers from them, making sure they are responding, engaging them in activities etc
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service if acknowledging the issue understanding it agreeing to the customer giving them empathy and getting it resolved
What according to you makes you a good candidate for this position? | I have an experience of customer service for 2 years I am aware about the process. I have ability to train people. I can work in dynamic environment in a team or individually under pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |